{
  "name": "MINI-CRM",
  "version": "1.0.0",
  "description": "## Objectif - Manipuler le DOM. - Utiliser la librairie de JQuery - Utiliser de l'Ajax",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "jquery": "^3.4.1",
    "mustache": "^3.0.1"
  }
}
